0.3.0
    * on voxl1 allow auto-selecting from 2 uart ports
0.2.3
    * allow mavlink 1 messages through
0.2.2
    * fix bug with external_fc flag setting
0.2.1
    * fix external flight controller flag not being set
0.2.0
    * support external flight controller over UART on QRB5165
0.1.4
    * Added a simple UDP "reflector" to allow a QGC running on local host to connect to PX4
0.1.3
    * set control pipe threads ending data from MPA to PX4 as high RT priority
0.1.2
    * qrb5165 service no longer 'requires' voxl-px4, only after
0.1.1
    * New CI Stuff
0.1.0
    * first release
0.0.6
    * now build entirely in voxl-cross
0.0.5
    * different system service files for each hardware platform
0.0.4
    * add separate send/receive ports for mavlink UDP
0.0.3
    * cleanup
    * correct config file name
    * send test heartbeat on init for udp mode
0.0.2
    * check check mavlink magic before sending to pipe
    * write to pipe in one go from rpc shared mem
0.0.1
    * initial release
